﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0px; /*15px;*/
    padding-right: 0px; /*15px;*/
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.AgencyName {
    font-family: D Sari,Proxima Nova,Oswald;
    margin-left: 60px;
    font-size: 22px;
    font-weight: bold;
    line-height: 45px;
    Color: #FFFFFF;
    float: left;
}

.primary_nav_wrap {
    background-color: #09464C;
    height: 85px;
    padding: 15px 0px 5px 0px;
    border-bottom: 4px solid #7FA9AE;
}

.main {
    background-color: #f1f1f1;
    padding: 20px;
    float: left;
    width: 60%; /* The width is 60%, by default */
}
